html{overflow-y:scroll;} /* Forces a scrollbar when the viewport is larger than the websites content - CSS3 */

body{margin:0; padding:0; font-size:13px; font-family: 'Open Sans', sans-serif; color:#3a3a3a; background-image:url(../../images/pattern.png);}

.txtTable{margin:0; padding:0; font-size:13px; font-family: 'Open Sans', sans-serif; color:#3a3a3a;}
.prodDesc{margin:0; padding:0; font-size:13px; font-family: 'Open Sans', sans-serif; color:#FFFFFF;}

.clear:after{content:"."; display:block; height:0; clear:both; visibility:hidden; line-height:0;}
.clear{display:block; clear:both;}
html[xmlns] .clear{display:block;}
* html .clear{height:1%;}

a{outline:none; text-decoration:none;}

code{font-weight:normal; font-style:normal; font-family: 'Playfair Display', serif;}

.fl_left{float:left;}
.fl_right{float:right;}

img{margin:0; padding:0; border:none; line-height:normal; vertical-align:middle;}
.imgholder, .imgl, .imgr{padding:4px; border:1px solid #D6D6D6; text-align:center;}
.imgl{float:left; margin:0 15px 15px 0; clear:left;}
.imgr{float:right; margin:0 0 15px 15px; clear:right;}


/*----------------------------------------------HTML 5 Overrides-------------------------------------*/

address, article, aside, figcaption, figure, footer, header, nav, section{display:block; margin:0; padding:0;}

q{display:block; padding:0 10px 8px 10px; color:#979797; background-color:#ECECEC; font-style:italic; line-height:normal;}
q:before{content:'“ '; font-size:26px;}
q:after{content:' „'; font-size:26px; line-height:0;}

/* ----------------------------------------------Wrapper-------------------------------------*/

div.wrapper{display:block; width:100%; margin:0; padding:0; text-align:left;}

.row1, .row1 a{color:#C0BAB6; }
.row2{color:#000000;}
.row2 a{color:#112469;}
.row2 a:hover{color:#b0c836;}
.row3, .row3 a{color:#919191;}

/*----------------------------------------------Generalise-------------------------------------*/

#header, #container, #footer{display:block; width:960px; margin:0 auto; border-left:1px solid #cccccc;border-right:1px solid #cccccc;}

nav ul{margin:0; padding:0; list-style:none;}

/*  font-style:italic; */
h1, h2, h3, h4, h5, h6{margin:0; padding:0; font-size:22px; font-weight:normal; line-height:normal;}
 /* ; font-style:italic */

address{font-style:normal;}

blockquote {font-family: 'Playfair Display', serif;font-size: 22px;font-style: italic;width: 80%;margin: 1em 0;padding: 1em 40px;line-height: 1.45;position: relative;color: #3a3a3a;}
blockquote:before {display: block;content: "\201C";font-size: 100px;position: absolute;left: -20px;top: -20px;color: #b0c836;}
blockquote cite {font-family: 'Open Sans', sans-serif;color: #3a3a3a;font-size: 14px;display: block;margin-top: 5px;}
 
blockquote cite:before {content: "\2014 \2009";}

form, fieldset, legend{margin:0; padding:0; border:none;}
legend{display:none;}
input, textarea, select{font-size:12px; font-family: 'Playfair Display', serif;}

.one_quarter, .two_quarter, .three_quarter, .four_quarter{display:block; float:left; margin:0 20px 0 0;}
.one_quarter{width:225px;}
.two_quarter{width:470px;}
.three_quarter{width:715px;}
.four_quarter{width:960px; float:none; margin-right:0; clear:both;}

.one_third, .two_third, .three_third{display:block; float:left; margin:0 30px 0 0;}
.one_third{width:300px;}
.two_third{width:630px;}
.three_third{width:960px; float:none; margin-right:0; clear:both;}

.lastbox{margin-right:0;}

/*----------------------------------------------Header-------------------------------------*/

#header{padding:10px 0; background-color:#ffffff;}

#header #hgroup{float:left; margin:0 0 10px 0; width:100%;}
#header #hgroup h1, #header #hgroup h2{font-weight:normal; font-style:normal; text-transform:none; margin-left:20px;}
#header #hgroup h1{font-size:36px;}
#header #hgroup h2{font-size:13px;}

#header .lang {
	float:right;font-size:10px;font-family: 'Open Sans', sans-serif;color: #3a3a3a;text-align:right;padding-right:20px;
}
#header .lang a{color:#3a3a3a;}
#header .lang a:hover{color:#b0c836;}

#header form{display:block; width:290px; float:right; margin:20px 0; padding:0;}
#header form input{display:block; float:left; width:200px; margin:0; padding:5px; color:#C0BAB6; background-color:#232323; border:1px solid #666666;}
#header form #sf_submit{display:block; float:right; width:70px; font-size:12px; font-weight:bold; text-transform:uppercase; color:#FFFFFF; background-color:#FF9900; border:none; cursor:pointer;}

#header nav{display:block; width:100%; margin:0; padding:0px 0 30px 0; color:#635a54; border-bottom:2px solid #b0c836; clear:both;}
#header nav ul{padding:0 6px;float:right;}
#header nav li{display:inline; margin-right:15px; padding-bottom:10px;text-transform:uppercase;}
#header nav li.active{color:#FF1F22;border-bottom:3px solid #b0c836;}
#header nav li.last{margin-right:8px;}
#header nav li a{color:#635a54;}
#header nav li a:hover{color:#b0c836;}


/*----------------------------------------------Content Area-------------------------------------*/

#container{padding:10px 0; background-color:#ffffff;}
#container section{display:block; margin-bottom:20px; padding:0;}
#container .last{margin:0;}
#container .more{text-align:right;}

/* ------Slider-----*/

#container #slider{width:100%; margin-top:0;}

/* ------Main Content-----*/

#container .two_quarter {width:430px;margin-left:20px;}
#container #intro{width:100%; margin-bottom:20px; padding-bottom:20px;}

#container #intro #hgroup{float:left; margin:0 0 20px; width:100%;}
#container #intro #hgroup .basket{text-align:right; margin-right: 20px;}

#container .two_quarter figure h1 {font-family: 'Playfair Display', serif; font-size:22px;color:#000000; background:none;}

#container .three_quarter{width:695px;margin-right:20px;}

#container .three_quarter h3 {font-family: 'Playfair Display', serif;font-size:36px; color:#112469; padding-top:0;}
#container .pageTitle, .pageTitle p {font-family: 'Playfair Display', serif;font-size:36px; color:#112469; padding-top:0;}
.pageTitle, .pageTitle p {font-family: 'Playfair Display', serif;font-size:36px; color:#112469; padding-top:0;}

#container .three_quarter h4 {font-family:'Open Sans', sans-serif; font-size:24px; color: #112469;}

/* ------Headline images-----*/
#container .four_quarter {width:920px;height:190px;margin:0 20px;}
#container .four_quarter h1 {width:450px;margin-bottom:15px; font-family: 'Playfair Display', serif; font-size:40px;color:#ffffff; padding:30px}
#container .pic01{background-image:url(/images/headline-pic01.jpg)}
#container .pic02{background-image:url(/images/headline-pic02.jpg)}
#container .pic03{background-image:url(/images/headline-pic03.jpg)}
#container .pic04{background-image:url(/images/headline-pic04.jpg)}



#container #intro section{width:100%;}
#container #intro section article{}
#container #intro section article h2{margin-bottom:15px; font-family: 'Playfair Display', serif; font-size:40px;color:#000000;}

#container #intro .spotlight {width:450px; position: relative; margin-right:20px; background-color:#b0c836;}
#container #intro .spotlight:hover{background-color:#a2bc1d;}

#container #intro .spotlight h2{margin:15px 15px 0 15px; font-family: 'Playfair Display', serif; font-size:24px;color:#000000;}
#container #intro .spotlight h3{margin:15px 15px 0px 15px; font-family: 'Playfair Display', serif;font-size:20px;color:#000000;}
#container #intro .spotlight h4{margin:0 15px 15px 15px; font-family: 'Playfair Display', serif; font-size:30px;color:#ffffff;}
#container #intro .spotlight img{display: block;margin:25px auto;}

#container #intro .logos {width:430px; margin-right:0px; padding-top:10px}
#container #intro .logos img {padding-right:0px;}

#container #intro section article p{color:#3a3a3a;}
#container #intro section article figure ul{display:block; width:100%; margin:0; padding:0; list-style:none; background-color:#b0c836;}
#container #intro section article figure ul li{display:inline-block; float:left; margin:0 25px 0 0;}
#container #intro section article figure ul li.last{margin:0;}
#container #intro section article figure ul li img{width:130px; height:130px; margin:0; padding:4px; border:1px solid #D6D6D6;}
#container #intro section article figure figcaption{display:block; width:100%; margin-top:20px; clear:both; text-align:center; text-transform:uppercase; font-weight:bold;}

#container #intro section nav ul{margin-top:8px;}
#container #intro section nav li{margin:0 0 8px 20px; padding:0 0 5px 0; border-bottom:1px solid #D6D6D6;}
#container #intro section nav li.last{margin:0;}
#container #intro section nav li.active{font-weight:700;}
#container #intro section nav a{padding:0 0 0 10px; background:url("../../images/arrow.gif") left center no-repeat;}


#container #homepage{display:block; width:100%; line-height:1.6em;}
#container #homepage section{margin-bottom:0;}
#container #homepage section h2.title{margin:0 0 25px 0; padding:0 0 8px 0; font-size:16px; font-weight:bold; text-transform:uppercase;}
#container #homepage section footer{clear:both;}


/* ------Quick Links-----*/

#container #homepage section nav li{margin:0 0 8px 0; padding:0 0 5px 0; border-bottom:1px solid #D6D6D6;}
#container #homepage section nav li.last{margin:0;}
#container #homepage section nav a{padding:0 0 0 10px; background:url("../../images/arrow.gif") left center no-repeat;}

/*----------------------------------------------Footer-------------------------------------*/

#footer{padding:20px 0; background-color:#112469}
#footer p{margin:0 0 10px 0; padding:0;color:#FFFFFF;}
#footer a{color:#FFFFFF;background-color:#112469;}
#footer a:hover{color:#b0c836;}
#footer section{margin-bottom:0;}
#footer section h2.title{margin:0 0 3px 0; padding:0 0 8px 0; font-size:14px; font-weight:600; color:#FFFFFF;}
#footer section footer{clear:both;}
/* ------Quick Links-----*/
#footer section nav li{margin:0 0 3px 0; padding:0; color:#FFFFFF; }
#footer section nav li.last{margin:0;}
#footer section nav a{padding:0 0 0 10px; background:url("../../images/arrow.png") left center no-repeat;background-color:#112469; color:#ffffff;}
#footer .two_quarter {width:450px;margin-left:20px;}

/*----------------------------------------------ribbon-------------------------------------*/
.ribbon-wrapper-red {
  width: 85px;
  height: 88px;
  overflow: hidden;
  position: absolute;
  top: -4px;
  right: -2px;
}

.ribbon-red {
  font-size:10px; font-family: 'Open Sans', sans-serif; 
  color: #ffffff;
  text-transform:uppercase;
  letter-spacing:1px;
  text-align: center;
  -webkit-transform: rotate(45deg);
  -moz-transform:    rotate(45deg);
  -ms-transform:     rotate(45deg);
  -o-transform:      rotate(45deg);
  position: relative;
  padding: 7px 0;
  left: -5px;
  top: 18px;
  width: 120px;
  background-color: #d50113;
  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}

.ribbon-red:before, .ribbon-red:after {
  content: "";
  border-top:   3px solid #770006;   
  border-left:  3px solid transparent;
  border-right: 4px solid transparent;
  position:absolute;
  bottom: -3px;
}

.ribbon-red:before {
  left: 0;
}
.ribbon-red:after {
  right: 0;
}
/*------------- FACEBOX ----------------*/

#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
}


#facebox .popup{
  position:relative;
  border:3px solid rgba(0,0,0,0);
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  -webkit-box-shadow:0 0 18px rgba(0,0,0,0.4);
  -moz-box-shadow:0 0 18px rgba(0,0,0,0.4);
  box-shadow:0 0 18px rgba(0,0,0,0.4);
}

#facebox .content {
  display:table;
  width: 370px;
  padding: 10px;
  background: #fff;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
}

#facebox .content > p:first-child{
  margin-top:0;
}
#facebox .content > p:last-child{
  margin-bottom:0;
}

#facebox .close{
  position:absolute;
  top:5px;
  right:2px;
  padding:2px;
  background:#fff;
}
#facebox .close img{
  opacity:0.3;
}
#facebox .close:hover img{
  opacity:1.0;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}


/*-------- ajax drop down search ----------------- */

.sr, .srs {
    width : 100%; float : left; font-family : 'Open Sans',Arial, Helvetica, sans-serif;
    font-size:13px;; padding : 1px 0 0 0;
}

/* .sr { background-color : #fff; color : #000;cursor : pointer;font: 0.7em/1.5em 'Open Sans',Verdana, Arial, Helvetica, sans-serif; } */


/*----------- Buttons --------------- */

input.button{ border:none;}
a.button{ border:none;color:#003499;text-decoration: none;}
a.button:hover{ border:none;color:#FFFFFF;text-decoration: none;}

.button, .button:visited, .button:hover {
	
font-family:'Open Sans',Verdana, Arial, sans-serif;
font-size: small; 
color:#003499;
	background: #222 url(/images/overlay.png) repeat-x; 
	display: inline-block; 
	padding: 5px 10px 6px; 
	color: #FFFFFF; 
	text-decoration: none;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer
}
 
	.bugtton:hover					{ background-color: #111; color: #fff; }
	.button:active					{ top: 1px; }

	.small.button, .small.button:visited 		{ font-size: 11px;color: #fff; }

	.button, .button:visited,.button:hover
	.medium.button, .medium.button:visited 		{ font-size: 13px; font-weight: bold; line-height: 1; text-shadow: 0 0px 0px rgba(0,0,0,0.25); }
												  
	.large.button, .large.button:visited 		{ font-size: 14px;  padding: 8px 14px 9px; }
													  
	.super.button, .super.button:visited 		{ font-size: 34px;  padding: 8px 14px 9px; }
	
	.pink.button, .magenta.button:visited		{ background-color: #e22092; }
	.pink.button:hover				{ background-color: #c81e82; }

	.green.button, .green.button:visited		{ background-color: #b0c836; }
	.green.button:hover				{ background-color: #b0c836; }
	.red.button, .red.button:visited		{ background-color: #e62727; }
	.red.button:hover				{ background-color: #cf2525; }
	.orange.button, .orange.button:visited		{ background-color: #ff5c00; }
	.orange.button:hover				{ background-color: #d45500; }
	.blue.button, .blue.button:visited		{ background-color: #2981e4; }
	.blue.button:hover				{ background-color: #2575cf; }
	.yellow.button, .yellow.button:visited		{ background-color: #ffb515; }
	.yellow.button:hover				{ background-color: #fc9200; }